﻿/*
Theme Name: Newspaper Child
Template: newspaper
Version: 1.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */
.page-content-outer .yarpp-related {
    clear: both;
    width: 100%;
    float: none;
    margin: 25px 0!important;
    box-shadow: none;
    padding: 0;
}
.yarpp-related .title {
    font-family: Roboto;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 15px;
    padding-left: 10px;
    border-left: 2px solid #51e2cd;
}
.related {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.related__item {
    width: 23%;
    background: #e2f5f3;
    padding: 10px;
    position: relative;
}
.related__item-img {
    text-align: center;
}
.related__item-img img {
	max-width: 100%;
	height: auto;
}
.yarpp-related a {
    margin-top: 10px;
    display: block;
}
.yarpp-related a:after {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
}
.related__item:hover {
    box-shadow: 1px 1px 14px #c1c1c1;
}
.content-wrap-morkovin {
    position: relative;
}
.ya-share2_vertical{
    position: absolute;
    margin-left: -50px;
    width: 40px;
    margin-top: 40px;
}
.ya-share2_vertical .ya-share2__container_size_m .ya-share2__icon{
    height:30px;
    width:30px
}
.entry-content .ya-share2_vertical ul{
    margin-top:0;
    margin-bottom:0
}
.ya-share2.ya-share2_vertical-fixed {
    position: fixed;
    top: 5px;
}
.ya-share2_vertical .ya-share2__title{
    display:none
}
.section-posts {
    display: flex;
    justify-content: space-between;
}
.section-posts__item {
    width: 19%;
    position: relative;
}
.section-posts__item-title a {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 21px;
    font-weight: bold;
}
.section-posts__item-title a:after {
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.post_img img {
    max-width: 100%;
    height: auto;
}
.author_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
    background: aliceblue;
}
@media (min-width:1200px){
    .ya-share2_vertical{
        display:none
    }
}
@media (min-width:1276px){
    .ya-share2_vertical{
        display:block
    }
}
@media (max-width:1065px){
    .ya-share2_vertical{
        display:none
    }
}
@media (max-width:990px){
    .ya-share2_vertical{
        display:block
    }

}
@media (max-width:845px){
    .ya-share2_vertical{
        display:none
    }
    .section-posts__item {
        width: 30%;
        margin-bottom: 20px;
    }
    .section-posts {
        flex-wrap: wrap;
        justify-content: space-around;
    }
}
.ya-share2_horizontal{
    margin-bottom:68px;
    text-align:center
}
.ya-share2_horizontal .ya-share2__container_size_m .ya-share2__counter{
    position:absolute;
    top:-2px;
    right:-2px
}
.ya-share2_horizontal .ya-share2__counter:before{
    display:none
}
.ya-share2_horizontal .ya-share2__container_size_m .ya-share2__icon{
    height:42px;
    width:161px;
    background-repeat:no-repeat;
    position:relative
}
.ya-share2_horizontal .ya-share2__list_direction_horizontal>.ya-share2__item{
    margin-bottom:4px;
    display:block;
    float:left
}
.ya-share2_horizontal .ya-share2__item .ya-share2__icon:after{
    content:'Поделиться';
    position:absolute;
    top:50%;
    margin-top:-9px;
    left:47px;
    color:#fff;
    font-size:18px;
    line-height:1
}
.ya-share2_horizontal .ya-share2__item.ya-share2__item_service_odnoklassniki .ya-share2__icon:after{
    content:'Класснуть'
}
.ya-share2_horizontal .ya-share2__item.ya-share2__item_service_twitter .ya-share2__icon:after{
    content:'Твитнуть'
}
.ya-share2_horizontal .ya-share2__item.ya-share2__item_service_telegram .ya-share2__icon:after{
    content:'Отправить'
}
.ya-share2_horizontal .ya-share2__item.ya-share2__item_service_pinterest .ya-share2__icon:after{
    content:'Запинить'
}
.ya-share2_horizontal .ya-share2__item.ya-share2__item_service_viber .ya-share2__icon:after{
    content:'Вайбернуть'
}
.ya-share2_horizontal .ya-share2__item.ya-share2__item_service_whatsapp .ya-share2__icon:after{
    content:'Ватсапнуть'
}
.ya-share2_horizontal .ya-share2__list_direction_horizontal>.ya-share2__item:nth-child(4n){
    margin-right:0
}
.ya-share2_horizontal .ya-share2__list_direction_horizontal>.ya-share2__item:nth-child(4n+1){
    clear:both
}
.ya-share2_vertical .ya-share2__title {
    display: none;
}
.ya-share2__item > .ya-share2__link > .ya-share2__title {
    display: none;
}
ul.ya-share2__list.ya-share2__list_direction_vertical {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 15px;
}
ul.ya-share2__list.ya-share2__list_direction_vertical > .ya-share2__item  {
    margin-right: 3px;
}

.ya-share2_vertical-fixed .ya-share2__list_direction_vertical > .ya-share2__item {
    margin: 2px 0;
}
.post-the-content div#toc_container {
    width: 100%;
    max-width: 100%;
}
ul.toc_list {
    margin: 15px 00;
}
p.toc_title {
    text-align: center;
    font-weight: bold;
}
@media (max-width:696px){
    .ya-share2_horizontal .ya-share2__list_direction_horizontal>.ya-share2__item:nth-child(4n){
        margin-right:4px
    }
    .ya-share2_horizontal .ya-share2__list_direction_horizontal>.ya-share2__item:nth-child(4n+1){
        clear:none
    }
    .ya-share2_horizontal .ya-share2__list_direction_horizontal>.ya-share2__item:nth-child(3n+1){
        clear:both
    }
}
@media (max-width:536px){
    .ya-share2_horizontal .ya-share2__list_direction_horizontal>.ya-share2__item:nth-child(3n+1){
        clear:none
    }
    .ya-share2_horizontal .ya-share2__list_direction_horizontal>.ya-share2__item:nth-child(2n+1){
        clear:both
    }
    .section-posts__item {
        width: 100%;
        text-align: center;
    }
}
@media (max-width:370px){
    .ya-share2_horizontal .ya-share2__list_direction_horizontal>.ya-share2__item{
        clear:none;
        margin-right:0!important;
        float:none
    }
}
@media(max-width: 600px) {
	.related__item {
	    width: 45%;
	    margin-bottom: 10px;
	}
}
@media(max-width: 400px) {
	.related__item {
	    width: 100%;
	    margin-bottom: 10px;
	}
}
